@charset 'utf-8';
/*Reset*/
body{font-family:arial;color:#000;font-size:62.5%;font-style:normal;margin:0;padding:0; background:url(images/gradation.png) repeat-x bottom center #070606; width:100%;}
p{color:#6D6D6D;font-size:12pt;margin:0 auto;}
a, a:visited{text-decoration: none; color: #A3A3A3;}
a:hover{text-decoration: none; color:#A3A3A3; text-decoration:underline;}
a img{border: none;}
ul, li, ol{list-style-type: none;}
img{margin: 0; border: none;width: auto; height: auto;}
h1{font-size: 30pt; margin: 15px 0 0 0;} 
h2{font-size: 30pt; margin: 0 auto;} 
h3{font-size: 18pt; margin: 0 auto; } 
h4{font-family: Times New Roman; font-size: 13pt;margin: 8px auto;}
textarea{margin: 5px 0 10px 0; width: 290px; height: 109px; background: #FFFFFF; }
.clear{clear: both;}
table{border: none;}
td{width: 243px; font-size: 1.4em; text-align: left; }
input.text {background-color:#FFFFFF;border:2px groove #DFDFDF;width:284px;}

#page{position:relative;width:991px; margin:0 auto;}

#header{width:991px; min-height:142px; margin-top:25px;}
#header .header-top{height:100px;}
#header .header-top .header-left{height:100px; float:left;width:340px;}
#header .header-top .header-left .header-logo{width:325px;}
#header .header-top .header-left .header-logo img{width:322px;}
#header .header-top .header-right{float:right; width:645px;}
#header .header-top .header-right .header-right-title{float:left; width:100%; padding:25px 0;}
#header .header-top .header-right .header-right-menu{float:left; width:100%;}
#header .header-top .header-right .header-right-menu ul{float:left; padding:0;}
#header .header-top .header-right .header-right-menu ul li{display:inline; padding:0 8px;}
#header .header-top .header-right .header-right-menu ul li a{}
#header .header-top .header-right .header-right-menu ul li a:hover img{background:#00A9EC;}
#header .header-line{height:5px; border-top:2px solid #0c5365;}
#header .header-bot{}


#maincontainer{min-height:411px;position:relative; }
#maincontainer .banner-bottles{min-height:222px; position:absolute; z-index:-1;}
#maincontainer .banner-bottles ul{float:left; padding:0;}
#maincontainer .banner-bottles ul li{display:inline;padding:0 18px;}
#maincontainer .content-wrapper{position:relative; min-height:465px; text-align:center; margin-top:10px;}
#maincontainer .content-wrapper .fern{opacity:0.5; filter: alpha(opacity = 50); background:url(images/fern.png) no-repeat center center; z-index:-1; position:absolute; height:378px; width: 772px; top:0px; left:172px; text-align:center;}
#maincontainer .content-wrapper .article-wrapper{position:relative; float:left; height:auto; width:500px; margin:0 auto;}
#maincontainer .content-wrapper .article-wrapper .readmore{position:absolute; right:-262px;}
#maincontainer .content-wrapper .article-wrapper .footer-line{text-align:left; left: 245px;    position: absolute;    right: -262px;    top: 250px;}
#maincontainer .content-wrapper .article-wrapper .footer-text{text-align:left; left: 250px;    position: absolute;    right: -282px;    top: 405px;}
#maincontainer .content-wrapper .article-wrapper h3{height:auto; text-align:left; float:left;}
#maincontainer .content-wrapper .article-wrapper .article{float:left;height:auto; color:grey; text-align:justify; font-size:12pt; }
#maincontainer .content-wrapper .article-wrapper .article h3{}
#maincontainer .content-wrapper .article-wrapper .article h3 span{}
#maincontainer .content-wrapper .article-wrapper .article h3 span.article-title{color:#00a8ec; font-size:12pt;}
#maincontainer .content-wrapper .article-wrapper .article ul{float:left; padding:0; margin-left:10px;}
#maincontainer .content-wrapper .article-wrapper .article ul li{list-style-image:url(images/circle-blue.png);}
#maincontainer .content-wrapper .article-wrapper .article .list-item{float:left; width:240px;}
#maincontainer .content-wrapper .article-wrapper .article .list-item ul{}
#maincontainer .content-wrapper .article-wrapper .article .list-item ul li{list-style-image:url(images/circle-blue.png);  font-size:11pt;}
#maincontainer .content-wrapper .thumb-wrapper{margin-left:65px; padding-top:55px; width:80px; margin-right:28px; float:left; min-height:200px; background:url(images/thumb-car-bg.png) no-repeat top center;}
#maincontainer .content-wrapper .thumb-wrapper ul{margin-left:2px; padding:0; float:left;}
#maincontainer .content-wrapper .thumb-wrapper ul li{padding:6px 0; width:76px;}
#maincontainer .content-wrapper .thumb-wrapper ul li img{padding:6px 0; width:76px;}
#maincontainer .content-wrapper .bottle{ z-index:-1;bottom: 31px;    float: left;    height: 380px;    position: absolute;    right: 0;    width: 365px; background:url(images/bottle.png) no-repeat top center;}
#maincontainer .content-wrapper .bottle .footer-line{  bottom: -40px;    left: -290px;    position: absolute;}
#maincontainer .content-wrapper .footer-image{z-index:-1;position:relative; bottom: 1px;    left: -400px;}
#slider1 {float:left; position:relative; overflow:auto; width:955px; height:111px; background:url("images/arrow-line.png") repeat-x scroll center center #323232;}
#slider1 ul {margin-top:5px; position:absolute; list-style:none; top:0; left:0; padding:0;}
#slider1 li { float: left;    height: 55px;    padding-left: 3px;    padding-right: 13px;    width: 175px;}
#slider1 li  img{width:185px; height:101px;}
/*.sliderbutton { height:95px; background:#323232; float:left; width:18px; padding-top:27px; }
.sliderbutton img{cursor:pointer; background:#000;}*/
.sliderbutton { cursor:pointer; height:95px; background:url(images/arrow-left.png) no-repeat center center #323232; float:left; width:18px; padding-top:16px; }
.sliderbutton:hover { cursor:pointer; height:95px; background:url(images/arrow-left2.png) no-repeat center center #323232; float:left; width:18px; padding-top:16px; }
.sliderbutton2 { cursor:pointer; height:95px; background:url(images/arrow-right.png) no-repeat center center #323232; float:right; width:18px; padding-top:16px; }
.sliderbutton2:hover { cursor:pointer; height:95px; background:url(images/arrow-right2.png) no-repeat center center #323232; float:right; width:18px; padding-top:16px; }
.rotating-banner{margin-bottom:10px; min-height:75px;}
.blankspace{height:160px; width:100%;}

/*GALLERY*/
#maincontainer .content-wrapper h3.gallery-title{text-align:left; padding-left:30px;}
#maincontainer .content-wrapper .gallery-wrapper{min-height:462px; }
#maincontainer .content-wrapper .gallery-wrapper .gallery-image{float:left; width:247px; height:154px;}
#maincontainer .content-wrapper .gallery-wrapper .gallery-image img{width:185px; height:101px;}

/*CONTACT*/
#maincontainer .content-wrapper .contact-wrapper{min-height:500px; width:700px; margin:0 auto;}
#maincontainer .content-wrapper .contact-wrapper .top{position:relative;}
#maincontainer .content-wrapper .contact-wrapper .top .info{font-family:arial; color:#a3a3a3; font-size:10pt; float:left; width:135px; text-align:left; padding:0 10px;}
#maincontainer .content-wrapper .contact-wrapper .top .contact-line{position:absolute; top:0px; left:130px;}
#maincontainer .content-wrapper .contact-wrapper .bot{}
#maincontainer .content-wrapper .contact-wrapper .bot tr{}
#maincontainer .content-wrapper .contact-wrapper .bot tr td{}
#maincontainer .content-wrapper .contact-wrapper .bot tr td input{ font-weight:bold; border: medium none;    height: 32px; font-family:arial; color:#070606; font-size:12pt;}
#maincontainer .content-wrapper .contact-wrapper .bot tr td input.field1{background:url(images/bg-field1.png) repeat-x top center;}
#maincontainer .content-wrapper .contact-wrapper .bot tr td input.field2{background:url(images/bg-field2.png) repeat-x top center;}
#maincontainer .content-wrapper .contact-wrapper .bot tr td input.field3{color:grey; font-weight:normal; padding-left:5px;font-size:10pt; background:url(images/bg-field3.png) repeat-x top center; width:345px;}
#maincontainer .content-wrapper .contact-wrapper .bot tr td input.field1,
#maincontainer .content-wrapper .contact-wrapper .bot tr td input.field2{color:grey; font-weight:normal; padding-left:5px; width:700px; font-size:10pt;}
#maincontainer .content-wrapper .contact-wrapper .bot tr td textarea{font-weight:normal;   width:700px;border: medium none; height:135px; color:#000; font-family:arial; font-size:12pt;}
#maincontainer .content-wrapper .contact-wrapper .bot tr td textarea.textarea{color:grey; min-height:100px; padding-top:5px; padding-left:5px;font-size:10pt; background:url(images/bg-textarea.png) repeat-x top center;}
#maincontainer .content-wrapper .contact-wrapper .bot tr td input.form-submit{cursor:pointer; float: right;    height: 33px;    width: 115px;background:url(images/button-submit.png) no-repeat top center;}
#maincontainer .content-wrapper .contact-wrapper .bot tr td span{}
span.question p{font-weight:regular; padding-left:5px; text-align:left; font-family:arial; font-style:normal; font-size:10pt; color:#00a9ec;}


#footer{    bottom: 10px;    position: absolute;    right: 1px;}
#footer ul{float:right;padding:0;}
#footer ul li{display:inline; font-family:arial; font-size:12pt; color:grey; padding:0 10px;}
#footer ul li a{color:grey;}


